Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/LSOCK_Connector.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SOCK_Connector.h"`
`#include "ace/LSOCK_Stream.h"`
`#include "ace/UNIX_Addr.h"`
`#include "ace/LSOCK_Connector.i"`

Include dependency graph for LSOCK_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_LSOCK_Connector
| Defines the format and interface for the connector side of the <ACE_LSOCK_Stream>. More...

## Detailed Description

Id:
  LSOCK_Connector.h,v 4.14 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu>